@charset "utf-8";
/*======================================================================
  variable
======================================================================*/
:root {
  --white: #FFF;
  --light-beige: #FEFBF6;
  --beige: #FCF4E8;
  --title_back: #EDE6DC;
  --light-green: #7FCBA1;
  --green: #009944;
  --gray: #909090;
  --font-color: #323232;
}

/*======================================================================
  Reset CSS for HTML5
======================================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, main, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ul {
    list-style: none;
}
a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
}
img {
    line-height: 1;
    vertical-align: bottom;
}

/*======================================================================
  FORMAT
======================================================================*/
.inner {
    max-width: 76.8rem;
    margin: 0 auto;
    padding: 0 2rem;
}

.main {
  padding-block: 10rem;
}

/*======================================================================
  COMPONENT
======================================================================*/
/* title */
.title-xl {
  font-size: 2.8rem;
  font-weight: bold;
  color: var(--green);
}

.title-lg {
  font-size: 2.4rem;
  font-weight: bold;
  color: var(--green);
}

.title-md {
  font-size: 2rem;
  font-weight: bold;
  color: var(--green);
}

/*======================================================================
  BASIC
======================================================================*/
html {
	font-size: 10px;
}
html,body {
    height: 100%;
}
body {
    line-height: 1.5;
    font-family: "Yu Gothic" , "Yu Gothic UI" , "Segoe UI" , "游ゴシック" , "Meiryo" , "Meiryo UI" , "メイリオ" , "Hiragino Sans" , "Sanfrancisco" , "Hiragino Kaku" , "Gothic ProN" , "Helvetica Neue" , "Noto Sans CJK JP" , "Roboto" , sans-serif;
    font-size: 1.6rem;
    color: var(--font-color);
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    background: var(--beige);
}

p { line-height: 1.5; }

a { color: var(--font-color); cursor: pointer; text-decoration: none; transition: .2s;}

a:hover {text-decoration: none;}

* {box-sizing: border-box;}

.img {
    display: block;
    width: 100%;
    height: auto;
}

a img {
  transition: .2s;
}
a img:hover {
	opacity: .6;
}

.fit {
  position: relative;
  display: block;
  overflow: hidden;
}
.fit img {
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  margin: auto;
  width: 100%;
  height: auto;
}

/*======================================================================
  header
======================================================================*/
.header {
  position: relative;
  padding-block: 2rem;
  border-radius: 0 0 10rem 10rem;
  background: var(--green);
  box-shadow: 0 3px 10px 4px rgba(127, 203, 161, 0.50);
  color: var(--white);
}
.header::before,
.header::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0 0 10rem 10rem;
}
.header::before {
  background: linear-gradient(180deg, var(--green) 0%, var(--green) 24%, var(--beige) 76%, var(--beige) 100%);
  opacity: .2;
}
.header::after {
  background: url(images/bg_noise.png) repeat center top;
  opacity: .07;
}

.header_content {
  position: relative;
  z-index: 1;
}

.breadcrumb {
  display: flex;
  justify-content: center;
  padding: 1.6rem 4rem 0 4rem;
}

.breadcrumb ul li {
  padding-right: 5px;
  display: inline-block;
}

.breadcrumb ul li a {
  color: var(--white);
  font-weight: bold;
}
.breadcrumb ul li a:hover {
	color: var(--light-green);
}

.header_post {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.header_post_column {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.header_post_column dt {
  padding: .2rem 2rem;
  border-radius: 99rem;
  color: var(--green);
  font-weight: bold;
  background: var(--light-green);
}

.header_post_column dd a {
  color: var(--white);
  font-weight: bold;
}
.header_post_column dd a:hover {
  text-decoration: underline;
}

.header_logo {
  display: flex;
  justify-content: space-between;
  margin-top: 2.4rem;
  padding-inline: 2.5rem .9rem;
}
.header_logo::after {
  content: '';
  width: 23.5rem;
  height: 13.2rem;
  margin-top: -.8rem;
  background: url(images/img_mv_01.png) no-repeat center;
  background-size: contain;
}

.header_logo_item img {
  max-width: 100%;
  height: auto;
}

.header h1 {
  padding-inline: 2.5rem .9rem;
  font-weight: bold;
}

.gnav {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  margin-top: 9.2rem;
}
.gnav::before {
  content: '';
  position: absolute;
  top: -8.4rem;
  left: 0;
  margin-inline: 1.4rem 4.9rem;
  width: 66.5rem;
  max-width: 100%;
  height: 12.7rem;
  background: url(images/img_mv_02.png) no-repeat center top;
  background-size: contain;
  pointer-events: none;
}

.menu_button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: .9rem;
  width: 7.2rem;
  height: 7.2rem;
  border-radius: 99rem;
  cursor: pointer;
  background: var(--white);
  font-size: 0;
  transition: .2s;
}
.menu_button:hover {
  background: var(--light-green);
}

.menu_button span {
  height: 2px;
  background: var(--green);
  border-radius: 99rem;
  transition: .2s;
}
.menu_button span:first-child {
  width: 3rem;
}
.menu_button span:nth-child(2) {
  width: 2.6rem;
}
.menu_button span:nth-child(3) {
  width: 2.2rem;
}
.menu_button:hover span {
  background: var(--white);
}

.menu-main {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  transition: .3s ease-in-out;
}
.gnav ul {
  margin-top: 1.6rem;
  padding: 1.6rem;
  background: var(--white);
  border-radius: 2.4rem;
}
.gnav ul li {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 1rem;
}

.gnav ul li a {
  font-weight: bold;
  color: var(--green);
}
.gnav ul li a:hover {
  color: var(--light-green);
}

/*======================================================================
  footer
======================================================================*/
.footer {
  position: relative;
  z-index: 1;
  padding-block: 2rem;
  background: var(--green);
  color: var(--white);
}
.footer::before,
.footer::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.footer::before {
  background: linear-gradient(180deg, var(--green) 0%, var(--green) 24%, var(--beige) 76%, var(--beige) 100%);
  opacity: .2;
}
.footer::after {
  background: url(images/bg_noise.png) repeat center top;
  opacity: .07;
}

.footer_content {
  z-index: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}

.footer_totop {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2rem;
  font-size: 2rem;
  font-weight: bold;
  color: var(--white);
}
.footer_totop:hover {
  color: var(--light-green);
}
.footer_totop::before {
  content: '';
  display: flex;
  justify-content: center;
  align-items: center;
  width: 7.2rem;
  height: 7.2rem;
  border-radius: 99rem;
  background: var(--white);
  transition: .2s;
}
.footer_totop:hover::before {
  background: var(--light-green);
}
.footer_totop::after {
  position: absolute;
  content: '';
  top: 50%;
  left: 1.9rem;
  transform: translateY(-50%);
  width: 3.4rem;
  height: 3.4rem;
  mask-image: url(images/icon_arrow.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  background: var(--green);
}
.footer_totop:hover::after {
  background: var(--white);
}

/*======================================================================
  recommend
======================================================================*/
.recommend {
  display: flex;
  flex-direction: column;
  gap: 6rem;
}

.recommend_cat {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

.recommend_cat_head {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  width: 100%;
  padding-top: 3.8rem;
}
.recommend_cat_head::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 54.9rem;
  height: 8rem;
  background: url(images/text_Recommend.svg) no-repeat center;
  background-size: contain;
}

.recommend_cat_item_img {
  width: 100%;
  height: 30rem;
  padding: 2rem;
}

.recommend_cat_item_title {
  display: inline-block;
  position: relative;
  pointer-events: none;
  max-width: 40rem;
  padding: 2rem;
  border: 1px solid var(--green);
  border-radius: 2rem;
  background: var(--white);
}
.recommend_cat_item_title a {
  display: inline-block;
}

.recommend_post {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.recommend_post_head {
  display: flex;
  justify-content: center;
  width: 100%;
}

.recommend_post_list {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.recommend_post_item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 2rem;
}

.recommend_post_item_img {
  width: 14rem;
  height: 14rem;
  border-radius: 2rem;
}

.recommend_post_item_info {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2rem;
  width: 100%;
}

.recommend_post_item_title a {
  display: inline-block;
}
.recommend_post_item_title a:hover {
  color: var(--green);
}

.recommend_post_item_cat {
  display: inline-block;
  padding: .5rem 2rem;
  border-radius: 99rem;
  background: var(--white);
  font-weight: bold;
  color: var(--green);
}
.recommend_post_item_cat:hover {
  background: var(--green);
  color: var(--white);
}

/*======================================================================
  index
======================================================================*/
.index {
  padding-bottom: 8rem;
}

.index_head {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
  margin-bottom: 10rem;
  padding-top: 3.9rem;
}
.index_head::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 26.7rem;
  height: 8.1rem;
  background: url(images/text_About.svg) no-repeat center;
  background-size: contain;
}

.index_head_text {
  width: 100%;
}

.index_cat {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}

.index_cat_title span {
  padding-right: 2.4rem;
}

.index_cat_list {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  width: 100%;
}

.index_cat_item {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 2.4rem;
  padding: 2rem;
  border: 1px solid var(--green);
  border-radius: 2rem;
  background: var(--white);
}

.index_cat_item_info {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  flex: 1;
  max-width: 50rem;
  color: var(--green);
}

.index_cat_item_title {
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--green);
}
.index_cat_item_title a {
  display: inline-block;
}
.index_cat_item_title a:hover {
  color: var(--light-green);
}

.index_cat_item_button {
  position: relative;
  width: 4.2rem;
  height: 4.2rem;
  font-size: 0;
  background: var(--green);
  border-radius: 99rem;
}
.index_cat_item_button:hover {
  background: var(--light-green);
}
.index_cat_item_button::before,
.index_cat_item_button::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--white);
  transition: .2s;
}
.index_cat_item_button::before {
  width: 2.6rem;
  height: 2px;
}
.index_cat_item_button::after {
  width: 2px;
  height: 2.6rem;
}
.index_cat_item_button:hover::after {
  opacity: 0;
}

.index_bottom {
  width: 100%;
  max-width: 68rem;
  margin: 8rem auto 0 auto;
}
.index_bottom img {
  max-width: 100%;
  height: auto;
}

/*======================================================================
  category
======================================================================*/
.category {
  display: flex;
  flex-direction: column;
  gap: 6rem;
  padding-bottom: 6rem;
}

.category_head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}

.category_post {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.category_post_item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2rem;
  padding: 1.1rem;
  border-radius: 2rem;
  border: 9px solid var(--white);
  background: var(--light-beige);
}

.category_post_item_title a {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: bold;
}
.category_post_item_title a:hover {
  color: var(--green);
}

.category_post_item_img {
  width: 100%;
  height: 20rem;
}

.category_post_item_more {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2rem;
  font-size: 2rem;
  font-weight: bold;
  color: var(--green);
}
.category_post_item_more:hover {
  color: var(--light-green);
}

.category_post_item_more::before {
  content: '';
  width: 5rem;
  height: 5rem;
  border-radius: 99rem;
  background: var(--green);
  transition: .2s;
}
.category_post_item_more:hover::before {
  background: var(--light-green);
}

.category_post_item_more::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 1.3rem;
  transform: translateY(-50%);
  width: 2.4rem;
  height: 2.4rem;
  background: url(images/icon_arrow_right.svg) no-repeat center;
}

.category_img {
  width: 100%;
  height: 20rem;
}

/*======================================================================
  detail
======================================================================*/
.detail {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  padding-bottom: 6rem;
}

.detail_head {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.detail_head_time {
  font-weight: bold;
  color: var(--green);
}

.detail_head_category {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.detail_head_category a {
  display: inline-block;
  padding: .5rem 2rem;
  border-radius: 99rem;
  font-weight: bold;
  color: var(--green);
  background: var(--white);
}
.detail_head_category a:hover {
  color: var(--white);
  background: var(--green);
}

.detail_post h3 {
  margin-bottom: 2rem;
  font-size: 1.6rem;
  font-weight: bold;
}
.detail_post h3:not(:first-child) {
  margin-top: 3rem;
}

.detail_post .fit {
  margin-top: 3rem;
  width: 100%;
  height: 20rem;
}

.detail_post a {
  font-weight: bold;
  color: #e45f00;
}
.detail_post a:hover {
  opacity: .5;
}

.link-item {
  margin-bottom: 1em;
}
.link-item dd {
  margin-top: 1em;
}
.link-item img {
  max-width: 100%;
  height: auto;
}

.detail_post blockquote {
	position: relative;
	margin-block: 1em;
	padding: 3rem;
	border: 1px solid var(--green);
	border-radius: 1.6rem;
	background: var(--white);
}
.detail_post blockquote::before {
	content: "“";
	position: absolute;
	top: -1.6rem;
	left: 1rem;
	font-size: 8rem;
	color: var(--light-green);
}


/*======================================================================
  sp
======================================================================*/
@media screen and (max-width: 690px) {
  .header h1,
  .header_logo {
    padding: 0;
  }

  .gnav::before {
    margin: 0;
  }

  .recommend_post_item {
    flex-direction: column;
  }

  .recommend_post_item_img {
    width: 100%;
  }
} 

/* Ninja Forms */
.nf-form-content input[type="submit"] {
	color: #fff !important;
	background: #009944 !important;
}
.nf-form-content input[type="submit"]:hover {
	background:#dfa4cb !important;
}
